<?php
$models = $grids['models'];
$irow = 0;
?>

<?php foreach ($models as $r): ?>
    <?php
    $imagePath = Car::model()->getImagePath($r['car_id'], "picture1");
    $irow++;
    ?>
    <div class="item" style="cursor: default">
        <div>
            <span class="pull-right">
                <?php if ($r['status'] == '0' && $r['car_status'] == '0'): ?>
                    <button type='button' class="btn btn-primary btn-flat" onclick="createDoc('<?php echo $r['car_id']; ?>')"><i class='fa fa-check'></i>เลือก</button>
                    <?php elseif($r['status']!='0'): ?>
                    <button type='button' class="btn btn-warning btn-flat" onclick="showBusyDetail('<?php echo $r['car_id']; ?>')"><i class='fa fa-newspaper-o'></i>แสดง</button>
                <?php endif; ?>
            </span>
            <img class="product-image" src="<?php echo $imagePath; ?>" class="img-responsive" width="100">
            <h4 class="from"><?php echo $r['car_code']; ?></h4>
            
            <div>
                <?php echo $r['cartype_name'] . ", " . $r['brand_name'] . ", " . $r['oil_name']; ?>
            </div>
            <div>
                จำนวนที่นั่ง: <?php echo  ($r['seats']=='0') ? 'ไม่ระบุ' : $r['seats']; ?>
            </div>
            <div>
                <?php
                if ($r['car_status'] == '0') {
                    if ($r['status'] == '0') {
                        echo '<span class="label label-success">สถานะ: ว่าง</span>';
                    } else {
                        echo '<span class="label label-default">สถานะ: ไม่ว่าง ('.  Booking::model()->getStatusText($r['booking_status'],1).')</span>';
                    }
                }else{
                    echo '<span class="label label-default">'.Car::model()->getStatusText($r['car_status']).'</span>';
                }
                ?>
            </div>
           
        </div>
    </div>
<?php endforeach; ?>

<?php if ($irow == 0): ?>
    <div class="item" style="cursor: default">
        <div class="text-center">
            *** ไม่พบรถที่ต้องการตามเงื่อนไข ***
        </div>
    </div>
<?php else: ?>
    <div class="head">
        <div class="pull-right">
            <?php
            $this->widget('CLinkPager', array(
                'htmlOptions' => array(
                    'class' => 'pagination pagination-sm',
                ),
                'pages' => $grids['pages'],
                'header' => '',
                'firstPageLabel' => '<<',
                'prevPageLabel' => "<",
                'nextPageLabel' => '>',
                'lastPageLabel' => '>>',
            ));
            ?>
        </div>
        <div class="clearfix"></div>
    </div>
<?php endif; ?>

<script>
    $(function () {
        $(".pagination").on("click", 'a', function (event) {
            event.preventDefault();
            var url = $(this).attr("href");
            if (url != undefined) {
                loadCarBusy(url);
            }
            return true;
        });
    });
</script>