<div class="modal-dialog modal-lg">
    <div class="modal-content">
        <div class="modal-header" style='padding:10px;'>
            <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
            <h4 class="modal-title" id="myModalLabel">รายละเอียดการจอง</h4>
        </div>

        <div class="modal-body">
            <div class='table-responsive'>
                <table class='table table-bordered th-bg hover' id="mytable">
                    <thead>
                        <tr>
                            <th></th>
                            <th width='100'></th>
                        </tr>
                    </thead>
                    <tbody>
                        <?php
                        $irow = 0;
                        foreach ($models as $r) {
                            $irow++;
                            $imagePath = Car::model()->getImagePath($r['car_id'], "picture1");
                            ?>
                            <tr>
                                <td valign='top'>
                                    <div class="media">
                                        <div class="media-left">
                                            <img src='<?php echo $imagePath; ?>' class="img-responsive" style="width: 100px;"/>
                                        </div>
                                        <div class="media-body">
                                            <div>
                                                <div class='pull-left'>
                                                    <h4 class='media-heading'><?php echo $r['car_code']; ?></h4>
                                                </div>
                                                <div class='pull-right' style="font-size:11px">
                                                    <?php
                                                    echo Booking::model()->getLabelStatus($r['id']);
                                                    if ($r['status'] == '1') {
                                                        echo "<i class='label label-default'>" . MyDate::dateToText($r['read_date'], true) . "</i>";
                                                    } else if ($r['status'] > 1) {
                                                        echo "<i class='label label-default'>" . MyDate::dateToText($r['approve_date'], true) . "</i>";
                                                    }
                                                    ?>

                                                </div>
                                            </div>
                                            <div class='clearfix'></div>

                                            <div>
                                                <strong>วันที่ใช้รถ </strong> <?php echo MyDate::dateThaiShort($r['start_date']) . " เวลา " . date("H:i", strtotime($r['start_date'])); ?>
                                                <strong>&nbsp;&nbsp;ถึงวันที่&nbsp;&nbsp;</strong> <?php echo MyDate::dateThaiShort($r['end_date']) . " เวลา " . date("H:i", strtotime($r['end_date'])); ?>
                                            </div>
                                            <div>
                                                <strong>ผู้ขอใช้ </strong><?php echo $r['person_name']; ?><strong>&nbsp;&nbsp;&nbsp;สำหรับแผนก </strong><?php echo $r['depart_name']; ?>
                                            </div>
                                            <div>
                                                <strong>จองใช้รถเพื่อ </strong><?php echo $r['working']; ?>
                                            </div>
                                        </div>
                                    </div>
                                </td>
                                <td class="text-center nowrap">
                                    <?php echo '<a href="#" onclick="return showEventMore(\'' . $r['id'] . '\')" class="label label-info"><i class="fa fa-list-alt"></i> รายละเอียด</a>'; ?>
                                    <?php
                                    //echo Booking::model()->getLabelStatus($r['id']);
                                    /*
                                      if ($r->status == '1') {
                                      echo "<p><i class='label label-default'>" . MyDate::dateToText($r->read_date, true) . "</i></p>";
                                      } else if ($r->status > 1) {
                                      echo "<p><i class='label label-default'>" . MyDate::dateToText($r->approve_date, true) . "</i></p>";
                                      }
                                     * 
                                     */
                                    ?>
                                </td>
                            </tr>
                            <?php
                        }
                        ?>
                    </tbody>
                </table>
            </div>
        </div>
        <div class="modal-footer">
            <button type="button" class="btn btn-default" data-dismiss="modal" name="a"> ปิด </button>
        </div>

    </div>
</div>