<script type="text/javascript">
    $(function () {
        $('#mytableCarModal').highlight($('#txtsearchCarModal').val());
    });
</script>
<style>
    h4.media-heading{
        margin: 5px 0 0 0 !important;
        font-weight: bold;
    }
</style>

<div class="table-responsive">
    <table class='table table-bordered th-bg hover' id="mytableCarModal">
        <thead>
            <tr>
                <th></th>
                <th width="100" class='text-center'></th>
            </tr>
        </thead>
        <tbody>
            <?php
            $models = $grids['models'];
            $irow = 0;
            foreach ($models as $r) {
                $irow++;
                $imagePath = Car::model()->getImagePath($r['id'], "picture1");
                ?>
                <tr>
                    <td valign='top'>
                        <div class="media">
                            <div class="media-left">
                                <img src='<?php echo $imagePath; ?>' class="img-responsive" style="width: 100px;"/>
                            </div>
                            <div class="media-body">
                                <h4 class='media-heading'><?php echo $r['code']; ?></h4>
                                <p>
                                    <?php echo $r['cartype_name'] . ", " . $r['brand_name'] . ", " . $r['oil_name'] . "<br/>" . $r['model']; ?>
                                </p>
                            </div>
                        </div>
                    </td>
                    <td class="text-center nowrap">
                        <?php
                        echo '<a href="#" onclick="return carModalSelect(\'' . $r['id'] . '\',\'' . $r['code'] . '\')" class="label label-primary"><i class="fa fa-check"></i> เลือก </a>';
                        ?>
                    </td>
                </tr>
                <?php
            }
            
            if ($irow == 0) {
                echo "<tr><td colspan='6' class='text-center'>*** ไม่พบข้อมูล ***</td></tr>";
            }
            ?>
        </tbody>
    </table>
</div>

<div class="row no-margin-top no-margin-bottom">
    <div class='col-sm-12'>
        <div class="pull-left">
            <div id="datatable_info" class="dataTables_info">ค้นเจอทั้งหมด <strong><?php echo number_format($grids['count']); ?></strong> รายการ</div>
        </div>
        <div class='pull-right'>
            <div class="dataTables_paginate paging_bs_normal">
                <?php
                $this->widget('CLinkPager', array(
                    'htmlOptions' => array(
                        'class' => 'pagination pagination-sm',
                    ),
                    'pages' => $grids['pages'],
                    'header' => '',
                    'firstPageLabel' => '<<',
                    'prevPageLabel' => "<",
                    'nextPageLabel' => '>',
                    'lastPageLabel' => '>>',
                ));
                ?>
            </div>
        </div>
        <div class="clearfix"></div>
    </div>
</div>

<script>
    $(function () {
        $(".pagination").on("click", 'a', function (event) {
            event.preventDefault();
            var url = $(this).attr("href");
            if (url != undefined) {
                loadGridCarModal(url);
            }
            return true;
        });
    });
</script>