<div class="table-responsive">
    <table class='table table-bordered th-bg hover'>
        <thead>
            <tr>
                <th class='text-center'>รายการซ่อม</th>
                <th width="80" class='text-center'>จำนวน</th>
                <th width="100" class='text-center'>หน่วยนับ</th>
                <th width="100" class='text-center'>ราคาต่อหน่วย</th>
                <th width="120" class='text-center'>รวมเงิน</th>
                <th width="100" class='text-center'></th>
            </tr>
        </thead>
        <tbody>
            <?php
            $irow = 0;
            $total = 0;
            foreach ($models as $r) {
                $amount =  $r['qty'] * $r['price'];
                $total+=$amount;
                
                if($r['carfix_id']==''){
                    $id = $irow;
                }else{
                    $id = $r['id'];
                }
                echo "<tr>";
                echo "<td>" .$r['item'] . "</td>";
                echo "<td class='text-center'>" . $r['qty'] . "</td>";
                echo "<td class='text-center'>" . $r['unitname'] . "</td>";
                echo "<td class='text-right'>" . number_format($r['price'], 2) . "</td>";
                echo "<td class='text-right'>" . number_format($amount, 2) . "</td>";
                echo '<td class="text-center nowrap">';
                echo '<a href="javascript:void(0);" onclick="return updateItem(\'' . $id . '\')" class="label label-default"><i class="fa fa-pencil"></i> แก้ไข</a>&nbsp;';
                echo '<a href="javascript:void(0);" onclick="return delItem(\'' . $id . '\')" class="label label-danger"><i class="fa fa-times"></i> ลบ</a>';
                echo "</td>";
                
                $irow++;
            }
            if ($irow == 0) {
                echo "<tr><td colspan='6' class='text-center'>&nbsp;</td></tr>";
            }
            ?>
        </tbody>
        <?php if ($irow > 0): ?>
            <tfoot>
                <tr class="success">
                    <td colspan='4' class='text-right th-bg'><strong>รวมเงิน: </strong></td>
                    <td class='text-right'><strong><?php echo number_format($total, 2); ?></strong></td>
                    <td></td>
                </tr>
            </tfoot>
        <?php endif; ?>
    </table>
</div>