<script type="text/javascript">
    $(function () {
        $('#mytable').highlight($('#txtsearch').val());
    });
</script>

<div class="table-responsive">
    <table class='table table-bordered th-bg hover' id="mytable">
        <thead>
            <tr>
                <th width="70"></th>
                <th class='text-center'>วันที่ใช้รถ</th>
                <th class='text-center' width="100">เลขที่เอกสาร</th>
                <th class='text-center' width="100">ทะเบียน</th>
                <th>ใช้รถเพื่อ</th>
                <th width="100" class='text-center'></th>
            </tr>
        </thead>
        <tbody>
            <?php
            $models = $grids['models'];
            $irow = 0;
            foreach ($models as $r) {
                $irow++;
                $isBooking = ($r['booking'] == '1') ? '<i class="icon-frombooking"></i>' : '';
                $isStatus = ($r['status'] == '0') ? '<i class="icon-carbusy"></i>' : '<i class="icon-car"></i>';
                echo "<tr>";
                echo "<td class='text-center'>$isBooking $isStatus</td>";
                echo "<td class='nowrap'>";
                echo "จากวันที่: " . MyDate::dateThaiShort($r['start_date']) . " (" . $r['start_time'] . ")";
                echo "<br/>ถึงวันที่: " . MyDate::dateThaiShort($r['end_date']) . " (" . $r['end_time'] . ")";
                echo "</td>";
                echo "<td class='text-center'>" . $r['docno'] . "</td>";
                echo "<td class='text-center'>" . $r['car_code'] . "</td>";

                echo "<td>" . $r['working'] . "</td>";
                echo '<td class="text-center nowrap">';
                echo CHtml::link('<i class="fa fa-pencil"></i> แก้ไข', array("carwork/update", "id" => $r['id']), array('class' => 'label label-default')) . "&nbsp;";
                echo '<a href="#" onclick="return del(\'' . $r['id'] . '\')" class="label label-danger"><i class="fa fa-times"></i> ลบ</a>';

                echo "</td>";
                echo "</tr>";
            }
            if ($irow == 0) {
                echo "<tr><td colspan='5' class='text-center'>*** ไม่พบข้อมูล ***</td></tr>";
            }
            ?>
        </tbody>
    </table>
</div>

<div class='row'>
    <div class='col-sm-12'>
        <i class="icon-frombooking"></i> = ข้อมูลจากรายการจอง&nbsp;&nbsp;&nbsp;
        <i class="icon-carbusy"></i> = อยู่ระหว่างใช้รถ&nbsp;&nbsp;&nbsp;
        <i class="icon-car"></i> = ส่งคืนรถแล้ว
    </div>
</div>
<hr/>
<div class="row">
    <div class='col-sm-12'>
        <div class="pull-left">
            <div id="datatable_info" class="dataTables_info">ค้นเจอทั้งหมด <strong><?php echo number_format($grids['count']); ?></strong> รายการ</div>
        </div>
        <div class='pull-right'>
            <div class="dataTables_paginate paging_bs_normal">
                <?php
                $this->widget('CLinkPager', array(
                    'htmlOptions' => array(
                        'class' => 'pagination pagination-sm',
                    ),
                    'pages' => $grids['pages'],
                    'header' => '',
                    'firstPageLabel' => '<<',
                    'prevPageLabel' => "<",
                    'nextPageLabel' => '>',
                    'lastPageLabel' => '>>',
                ));
                ?>
            </div>
        </div>
        <div class="clearfix"></div>
    </div>
</div>

<script>
    $(function () {
        $(".pagination").on("click", 'a', function (event) {
            event.preventDefault();
            var url = $(this).attr("href");
            if (url != undefined) {
                load_div_grid(url);
            }
            return true;
        });
    });
</script>