<?php
$this->pageTitle = Yii::app()->name . ' รายงาน';
$this->breadcrumbs = array(
    'รายงาน'
);
$reportTab = Yii::app()->session['report_tab'];
?>
<div class="row">
    <div class="col-sm-12 col-md-12">

        <div class="tab-container">
            <ul class="nav nav-tabs">
                <li <?php echo ($reportTab == 'tab1') ? 'class="active"' : ''; ?>><a href="#tab1" data-toggle="tab">รายงานการจอง</a></li>
                <li <?php echo ($reportTab == 'tab2') ? 'class="active"' : ''; ?>><a href="#tab2" data-toggle="tab">รายงานการใช้รถ</a></li>
                <li <?php echo ($reportTab == 'tab3') ? 'class="active"' : ''; ?>><a href="#tab3" data-toggle="tab">เกี่ยวกับรถ / อื่นๆ</a></li>
            </ul>
            <div class="tab-content">
                <div class="tab-pane <?php echo ($reportTab == 'tab1') ? 'active' : ''; ?> cont" id="tab1">
                    <div class="row">
                        <div class="col-md-6">
                            <h4>แบบแจกแจง</h4>
                            <ul>
                                <li><?php echo CHtml::link('รายงานจองใช้รถ', array('/report/rptbooking'), array('tabindex' => '-1')); ?></li>
                                <li><?php echo CHtml::link('รายงานจองใช้รถ-ตามหน่วยงาน', array('/report/rptbooking/faculty'), array('tabindex' => '-1')); ?></li>
                                <li><?php echo CHtml::link('รายงานจองใช้รถ-ตามแผนก', array('/report/rptbooking/depart'), array('tabindex' => '-1')); ?></li>
                                <li><?php echo CHtml::link('รายงานจองใช้รถ-ตามทะเบียนรถ', array('/report/rptbooking/tabian'), array('tabindex' => '-1')); ?></li>
                                <li><?php echo CHtml::link('รายงานจองใช้รถ-ตามพนักงานขับรถ', array('/report/rptbooking/driver'), array('tabindex' => '-1')); ?></li>
                            </ul>

                            <h4 style='margin-top:30px;'>แบบสรุป</h4>
                            <ul>
                                <li><?php echo CHtml::link('รายงานสรุปจำนวนจองใช้รถ', array('/report/rptbooking/summary'), array('tabindex' => '-1')); ?></li>
                                <li><?php echo CHtml::link('รายงานสรุปจำนวนจองใช้รถ-ตามทะเบียนรถ', array('/report/rptbooking/tabianSummary'), array('tabindex' => '-1')); ?></li>
                                <li><?php echo CHtml::link('รายงานสรุปจำนวนจองใช้รถ-ตามพนักงานขับรถ', array('/report/rptbooking/driverSummary'), array('tabindex' => '-1')); ?></li>
                            </ul>
                        </div>
                        <div class="col-md-6">
                            <h4 style='margin-top:30px;'>ค่าเช่ารถแบบแจกแจง</h4>
                            <ul>
                                <li><?php echo CHtml::link('รายงานค่าเช่าจองใช้รถ', array('/report/rptmoney'), array('tabindex' => '-1')); ?></li>
                                <li><?php echo CHtml::link('รายงานค่าเช่าจองใช้รถ-ตามหน่วยงาน', array('/report/rptmoney/faculty'), array('tabindex' => '-1')); ?></li>
                                <li><?php echo CHtml::link('รายงานค่าเช่าจองใช้รถ-ตามแผนก', array('/report/rptmoney/depart'), array('tabindex' => '-1')); ?></li>
                                <li><?php echo CHtml::link('รายงานค่าเช่าจองใช้รถ-ตามทะเบียนรถ', array('/report/rptmoney/tabian'), array('tabindex' => '-1')); ?></li>
                            </ul>

                            <h4 style='margin-top:30px;'>ค่าเช่ารถแบบสรุป</h4>
                            <ul>
                                <li><?php echo CHtml::link('รายงานสรุปค่าเช่าจองใช้รถ', array('/report/rptmoney/summary'), array('tabindex' => '-1')); ?></li>
                                <li><?php echo CHtml::link('รายงานสรุปค่าเช่าจองใช้รถ-ตามทะเบียนรถ', array('/report/rptmoney/tabianSummary'), array('tabindex' => '-1')); ?></li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="tab-pane <?php echo ($reportTab == 'tab2') ? 'active' : ''; ?> cont" id="tab2">
                    <div class="row">
                        <div class="col-md-6">
                            <h4>แบบแจกแจง</h4>
                            <ul>
                                <li><?php echo CHtml::link('รายงานการใช้รถ', array('/report/rptcarwork'), array('tabindex' => '-1')); ?></li>
                                <li><?php echo CHtml::link('รายงานการใช้รถ-ตามหน่วยงาน', array('/report/rptcarwork/faculty'), array('tabindex' => '-1')); ?></li>
                                <li><?php echo CHtml::link('รายงานการใช้รถ-ตามแผนก', array('/report/rptcarwork/depart'), array('tabindex' => '-1')); ?></li>
                                <li><?php echo CHtml::link('รายงานการใช้รถ-ตามทะเบียนรถ', array('/report/rptcarwork/tabian'), array('tabindex' => '-1')); ?></li>
                                <li><?php echo CHtml::link('รายงานการใช้รถ-ตามพนักงานขับรถ', array('/report/rptcarwork/driver'), array('tabindex' => '-1')); ?></li>
                            </ul>

                            <h4 style='margin-top:30px;'>แบบสรุป</h4>
                            <ul>
                                <li><?php echo CHtml::link('รายงานสรุปจำนวนการใช้รถ', array('/report/rptcarwork/summary'), array('tabindex' => '-1')); ?></li>
                                <li><?php echo CHtml::link('รายงานสรุปจำนวนการใช้รถ-ตามทะเบียนรถ', array('/report/rptcarwork/tabianSummary'), array('tabindex' => '-1')); ?></li>
                                <li><?php echo CHtml::link('รายงานสรุปจำนวนการใช้รถ-ตามพนักงานขับรถ', array('/report/rptcarwork/driverSummary'), array('tabindex' => '-1')); ?></li>
                            </ul>
                        </div>
                        <div class="col-md-6">
                            <h4 style='margin-top:30px;'>ค่าใช้จ่ายใช้รถแบบแจกแจง</h4>
                            <ul>
                                <li><?php echo CHtml::link('รายงานค่าใช้จ่ายใช้รถ', array('/report/rptmoneywork'), array('tabindex' => '-1')); ?></li>
                                <li><?php echo CHtml::link('รายงานค่าใช้จ่ายใช้รถ-ตามหน่วยงาน', array('/report/rptmoneywork/faculty'), array('tabindex' => '-1')); ?></li>
                                <li><?php echo CHtml::link('รายงานค่าใช้จ่ายใช้รถ-ตามแผนก', array('/report/rptmoneywork/depart'), array('tabindex' => '-1')); ?></li>
                                <li><?php echo CHtml::link('รายงานค่าใช้จ่ายใช้รถ-ตามทะเบียนรถ', array('/report/rptmoneywork/tabian'), array('tabindex' => '-1')); ?></li>
                            </ul>

                            <h4 style='margin-top:30px;'>ค่าใช้จ่ายใช้รถแบบสรุป</h4>
                            <ul>
                                <li><?php echo CHtml::link('รายงานสรุปค่าใช้จ่ายใช้รถ', array('/report/rptmoneywork/summary'), array('tabindex' => '-1')); ?></li>
                                <li><?php echo CHtml::link('รายงานสรุปค่าใช้จ่ายใช้รถ-ตามทะเบียนรถ', array('/report/rptmoneywork/tabianSummary'), array('tabindex' => '-1')); ?></li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="tab-pane <?php echo ($reportTab == 'tab3') ? 'active' : ''; ?> " cont id="tab3">
                    <div class="row">
                        <div class="col-md-6">
                            <h4>เกี่ยวกับรถ</h4>
                            <ul>
                                <li><?php echo CHtml::link('รายงานข้อมูลรถ', array('/report/rptcar'), array('tabindex' => '-1')); ?></li>
                                <li><?php echo CHtml::link('รายงานทะเบียน, พ.ร.บ. และประกันภัยหมดอายุ', array('/report/rptcar/outdate'), array('tabindex' => '-1')); ?></li>
                                <li><?php echo CHtml::link('รายงานการซ่อมบำรุง', array('/report/rptcar/carfix'), array('tabindex' => '-1')); ?></li>
                                <li><?php echo CHtml::link('รายงานการชำระเบี้ยประกันภัย', array('/report/rptinsurance'), array('tabindex' => '-1')); ?></li>
                                <li><?php echo CHtml::link('รายงานการต่อทะเบียน', array('/report/rpttabian'), array('tabindex' => '-1')); ?></li>
                                <li><?php echo CHtml::link('รายงานการต่อ พรบ.', array('/report/rptplb'), array('tabindex' => '-1')); ?></li>
                                <li><?php echo CHtml::link('รายงานการชำระค่างวด.', array('/report/rptpayleasing'), array('tabindex' => '-1')); ?></li>
                            </ul>
                        </div>
                         <div class="col-md-6">
                             <h4>ประวัติการใช้โปรแกรม</h4>
                             <ul>
                                <li><?php echo CHtml::link('รายงานประวัติการใช้โปรแกรม', array('/report/rptlog'), array('tabindex' => '-1')); ?></li>
                             </ul>
                         </div>
                    </div>
                </div>
            </div>
        </div>

    </div>
</div>