<?php

class MyFn {

    //แปลงเอาเฉพาะตัวเลข ตัวสัญลักษณ์ต่างๆ ออก
    public static function numberToMySql($value) {
        return preg_replace('/[^a-zA-Z0-9.]/s', '', $value);
    }

    //แปลงเลข 0  เป็นค่าว่างหรือค่าที่ต้องการ
    public static function numberZeroToNull($value, $nullValue = '') {
        if ($value == '0') {
            return $nullValue;
        } else {
            return $value;
        }
    }

    //ตรวจสอบการกรอกเลขบัตรประชาชน
    public static function checkPid($pid) {
        if (strlen($pid) != 13)
            return false;
        for ($i = 0, $sum = 0; $i < 12; $i++)
            $sum += (int) ($pid{$i}) * (13 - $i);
        if ((11 - ($sum % 11)) % 10 == (int) ($pid{12}))
            return true;
        return false;
    }

    //เข้ารหัสผ่านผู้ใช้งาน
    public static function hashPassword($password) {
        return md5("carsys12348" . $password);
    }

    /*
     * ตรวจสอบว่ามี object นี้หรือไม่ ถ้ามีคืนค่า Object ถ้าไม่มี คือค่า valueNull
     */

    public static function objIsset($object, $valueNull = '') {
        if (isset($object)) {
            return $object;
        } else {
            return $valueNull;
        }
    }

    public static function xmlValidToString($oldstring) {
        $string_to_replace = array("+", "/", "*", "!", "(", ")", "&", "%", "$", "#", "@", ">", "<", "?");
        $string_after_replace = array("-", "-", "-", "-", "-", "-", "-", "-", "-", "-", "-", "-", "-", "-");
        $newstring = str_replace($string_to_replace, $string_after_replace, $oldstring);
        return $newstring;
    }

    /*
     * คืนค่าเป็นค่าว่าง ถ้าค่าที่ส่งมีค่าเป็น 0
     */

    public static function setNull($number = 0, $str_replace = "") {
        if (is_numeric($number)) {
            if ($number <= 0) {
                if ($str_replace == "") {
                    return "";
                } else {
                    return $str_replace;
                }
            } else {
                return $number;
            }
        } else {
            return $number;
        }
    }

    //ฟังก์ชันนับจำนวนตัวอักษรภาษาไทยที่ใช้ utf-8
    public static function utf8_strlen($s) {
        $c = strlen($s);
        $l = 0;
        for ($i = 0; $i < $c; ++$i)
            if ((ord($s[$i]) & 0xC0) != 0x80)
                ++$l;

        return $l;
    }

    public static function getRealIp() {
        if (!empty($_SERVER['HTTP_CLIENT_IP'])) {   //check ip from share internet
            $ip = $_SERVER['HTTP_CLIENT_IP'];
        } elseif (!empty($_SERVER['HTTP_X_FORWARDED_FOR'])) {   //to check ip is pass from proxy
            $ip = $_SERVER['HTTP_X_FORWARDED_FOR'];
        } else {
            $ip = $_SERVER['REMOTE_ADDR'];
        }
        return $ip;
    }
    
      //return upload max size
    public static function getUploadMaxSize() {
        $val = trim(ini_get("upload_max_filesize"));
        if($val>5){
            $val = 5;
        }
        return $val;
    }

}

?>
