<?php
class CardialogController extends Controller{
    public function actionIndex(){
        $this->redirect(array('/site'));
    }
    
    //เปิด Modal เพื่อเลือกข้อมูล
    public function actionModal() {
        //$this->layout = '//layouts/modalwindow/column1';
        //$grids = $this->getGridDataModal();
        //$this->render('//car/modal', array('grids' => $grids));
        
        $grids = $this->getGridDataModal();
        $this->render('//car/modal', array('grids' => $grids));
    }

    public function actionAjaxListModal() {
        $offset = (isset($_GET['page'])) ? $_GET['page'] : 0;

        $txtsearch = $_POST['txtsearch'];

        $grids = $this->getGridDataModal($txtsearch, $offset);
        $this->renderPartial('//car/_gridview_modal', array('grids' => $grids,
            'txtsearch' => $txtsearch));
    }

    public function getGridDataModal($txtsearch = '', $offset = 0) {
        $sql = "SELECT tb_car.id, tb_car.`code`, tb_brand.`name` as brand_name, tb_car.model, ";
        $sql.= " tb_cartype.`name` as cartype_name, tb_oil.name as oil_name FROM tb_car ";
        $sql.= " LEFT JOIN tb_cartype ON tb_car.cartype_id = tb_cartype.id";
        $sql.= " LEFT JOIN tb_brand ON tb_car.brand_id = tb_brand.id";
        $sql.= " LEFT JOIN tb_oil on tb_car.oil_id = tb_oil.id";
        $sql.= " Where (tb_car.`code` LIKE '%$txtsearch%' or tb_brand.`name` LIKE '%$txtsearch%' or tb_car.model LIKE '%$txtsearch%' ";
        $sql.= " or tb_cartype.`name` LIKE '%$txtsearch%')";

        $count = Yii::app()->db->createCommand($sql)->execute();

        $pages = new CPagination($count);
        $pages->route = 'ajaxListModal';

        $pageLimit = 5;//Yii::app()->params['pageSize'];

        if ($offset > 0) {
            $recordStart = ($offset * $pageLimit) - $pageLimit;
        } else {
            $recordStart = 0;
        }

        $pages->pageSize = $pageLimit;
        $sql.= " Order By tb_car.code asc";
        $sql.= " limit $recordStart,$pageLimit";
        $models = Yii::app()->db->createCommand($sql)->queryAll();
        return array('models' => $models, 'pages' => $pages, 'count' => $count);
    }
}

